---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.18.5 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.5-x86_64-uefi-tiny-gcp
name: gcp_alpine-3.18.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.5
revision: '0'
version: '3.18'
built: '2023-11-30T15:54:40.732213'
uploaded: '2023-11-30T20:14:52.224041'
signed: '2023-12-11T03:43:55.592082'
released: '2023-12-11T16:33:03.664688'
artifacts:
metadata_updated: '2023-12-11T16:33:03.666742'
